[jdom-interest] jdom beta 9 with xpath...jdk1.1.8 compatible?

Emily Short eshort at scilearn.com
Mon Nov 11 10:12:32 PST 2002

I gather that JDOM beta 9 will have integrated XPath support.  I got the
current version from CVS but unfortunately the Jaxen libraries required
to build and run the XPath classes do not work with jdk1.1.8.  Will this




-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://jdom.org/pipermail/jdom-interest/attachments/20021111/93f5cfaa/attachment.htm

More information about the jdom-interest mailing list